#placerVotreAnnonce {
	display:block;
	text-indent:-20000px;
	background: #ffffff url(../media/images/interface/nl/placer_une_annonce.png) 0 0 no-repeat;
	width:262px;
	height:48px;
	margin-left:-37px;
}

#contact {
	display:block;
	text-indent:-20000px;
	background: #ffffff url(../media/images/interface/nl/formulaire_de_contact.png) 0 0 no-repeat;
	width:332px;
	height:48px;
	margin-left:-37px;
}

#listeDesAnnonces {
	display:block;
	text-indent:-20000px;
	background: #ffffff url(../media/images/interface/nl/liste_des_annonces.png) 0 0 no-repeat;
	width:262px;
	height:48px;
	margin-left:-37px;
}

#detailDuPoste {
	display:block;
	text-indent:-20000px;
	background: #ffffff url(../media/images/interface/nl/detail_du_poste.png) 0 0 no-repeat;
	width:239px;
	height:48px;
	margin-left:-37px;
}

#listeDesPostulants {
	display:block;
	text-indent:-20000px;
	background: #ffffff url(../media/images/interface/nl/liste_des_postulants.png) 0 0 no-repeat;
	width:332px;
	height:48px;
	margin-left:-37px;
}

#vosAnnonces {
	display:block;
	text-indent:-20000px;
	background: #ffffff url(../media/images/interface/nl/vos_annonces.png) 0 0 no-repeat;
	border-bottom:1px solid #9fa964;
	height:18px;
	margin-left:0px;
}

#connexionTitle {
	display:block;
	text-indent:-20000px;
	background: #ffffff url(../media/images/interface/nl/connexion_.png) 0 0 no-repeat;
	width:118px;
	height:18px;
	margin-left:-37px;
}

#queVoulezVousFaire {
	display:block;
	text-indent:-20000px;
	background: #ffffff url(../media/images/interface/nl/que_voulez_vous_faire.png) 0 0 no-repeat;
	width:283px;
	height:48px;
	margin-left:-37px;
}

#quelEmploi {
	display:block;
	text-indent:-20000px;
	background: #ffffff url(../media/images/interface/nl/quel_emploi_cherchez_vous.png) 0 0 no-repeat;
	width:332px;
	height:48px;
	margin-left:-37px;
}

#infosPratiques {
	display:block;
	text-indent:-20000px;
	background: #ffffff url(../media/images/interface/nl/info_pratique.png) 0 0 no-repeat;
	width:144px;
	height:32px;
	margin-left:0px;
}

#infosPratique {
	display:block;
	text-indent:-20000px;
	background: #ffffff url(../media/images/interface/nl/infos_pratique.png) 0 0 no-repeat;
	width:238px;
	height:48px;
	margin-left:-37px;
}

